RKGPIO(4)

NAME
rkgpio - Rockchip GPIO controller

SYNOPSIS
rkgpio* at fdt?

DESCRIPTION
The rkgpio driver provides support for the GPIO ports found on Rockchip SoCs. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4)

HISTORY
The rkgpio driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The rkgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.